INCLUDES                    = -I$(top_builddir)/src/common -I$(top_builddir)/src/io -I$(top_builddir)/src/grid -I$(top_builddir)/src/la -I$(top_builddir)/src/fem -I$(top_builddir)/src/init
lib_LIBRARIES               = libkwnavierstokes.a
include_HEADERS             = 
libkwnavierstokes_a_SOURCES = EquationVel_cG1cG1.hh \
			      EquationPre_cG1cG1.hh \
			      ProblemNS.C \
			      ProblemNS.hh
